@charset "UTF-8";
.con_rooms, .con_cuis, .con_fac, .con_access {
  width: 1020px;
  margin: 0 auto;
  overflow: hidden;
}

.con_rooms:after, .con_rooms .box_rooms:after, .con_rooms .box_bath:after, .con_cuis:after, .con_fac:after, .con_fac .box_row:after, .con_access:after, .con_access .box_info:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :主页
=================================================================== */
/*----------------------------------------------------
	.mainimage　	
----------------------------------------------------*/
.mainimage {
  position: relative;
  min-width: 1020px;
  margin: 0 auto;
  overflow: hidden;
}

.con_intro {
  margin: 50px auto 0;
  position: relative;
  z-index: 0;
}
.con_intro h2 {
  text-align: center;
  padding: 30px 0;
}

h3 {
  text-align: center;
  padding: 40px 0;
}

/*----------------------------------------------------
	.con_rooms
----------------------------------------------------*/
.con_rooms h3 {
  padding: 0;
}
.con_rooms .box_rooms {
  padding: 30px 0;
}
.con_rooms .box_rooms .box_txt {
  width: 321px;
}
.con_rooms .box_rooms .box_txt .txt {
  padding: 30px 45px;
}
.con_rooms .box_rooms .box_img {
  width: 697px;
}
.con_rooms .box_bath {
  padding: 30px;
  background: #fdebeb;
  position: relative;
  margin-top: 30px;
}
.con_rooms .box_bath h4 {
  padding-bottom: 15px;
}
.con_rooms .box_bath .box_img {
  width: 590px;
}
.con_rooms .box_bath .txt {
  width: 320px;
  padding-top: 10px;
}
.con_rooms .box_bath .towel, .con_rooms .box_bath .shampoo {
  position: absolute;
  bottom: 20px;
  right: 15px;
}
.con_rooms .box_bath .towel {
  right: 240px;
}

/*----------------------------------------------------
	.con_cuis
----------------------------------------------------*/
.con_cuis h3 {
  padding-bottom: 50px;
}
.con_cuis .box_img {
  position: relative;
}
.con_cuis .box_img p {
  float: left;
}
.con_cuis .box_img p.img01 {
  padding-top: 105px;
}
.con_cuis .box_img p.img02 {
  margin-left: 10px;
}
.con_cuis .box_img p.img03 {
  margin: 20px 30px 20px 60px;
}
.con_cuis .box_img p.img04 {
  margin: 74px 13px 0;
  position: relative;
  z-index: 1;
}
.con_cuis .box_img p.img05 {
  position: absolute;
  top: 325px;
  right: 0;
  z-index: 0;
}
.con_cuis .txt {
  width: 475px;
  margin-bottom: -55px;
}
.con_cuis .box_cuis {
  float: left;
  width: 325px;
  margin-top: 60px;
}
.con_cuis .box_cuis + .box_cuis {
  margin-left: 20px;
}
.con_cuis .box_cuis h4 {
  margin-bottom: 15px;
}

/*----------------------------------------------------
	.con_fac
----------------------------------------------------*/
.con_fac .box_row .img {
  float: left;
  margin: 39px 0;
}
.con_fac .box_row .img + .img {
  margin: 0 0 34px 28px;
}

/*----------------------------------------------------
	.con_access
----------------------------------------------------*/
.con_access .box_info {
  margin: 40px auto;
}
.con_access .box_info .img, .con_access .box_info .box_tbl {
  display: inline-block;
  vertical-align: middle;
}
.con_access .box_info .box_tbl {
  width: 600px;
  margin-left: 32px;
}
.con_access .box_info .tbl_info {
  width: 100%;
  border-style: dotted;
  border-width: 1px 0 0 0;
}
.con_access .box_info .tbl_info tr th, .con_access .box_info .tbl_info tr td {
  border-style: dotted;
  border-width: 0 0 1px 0;
  background: none;
  padding: 10px 15px;
}
.con_access .box_info .tbl_info tr th {
  background: #e5ddd8;
}
.con_access .box_access {
  margin: 50px auto;
}
.con_access .box_access h4 {
  padding-bottom: 10px;
}
.con_access .box_access h5 {
  margin: 30px 0 40px;
  font-size: 19px;
  padding-left: 30px;
  background: url(../images/common/ic_hana.png) left top no-repeat;
  font-family: 'Century';
  font-weight: 500;
}
.con_access .box_access p {
  padding-bottom: 30px;
}
